class_name      = HttpProcedure
task_manager    = default_task_manager
page_selector   = my_page_selector
renderer        = smarty_renderer
output_filters  =
input_filters   =
tasks           = shouhin_edit, manufacturer_list


